{
    "key": "group_5ba0c48768d0b",
    "title": "Side Portfolio (Portfolio Type 1)",
    "fields": [
        {
            "key": "field_54c8cd2c53942",
            "label": "Item Description Alignment",
            "name": "item_description_alignment",
            "aria-label": "",
            "type": "select",
            "instructions": "Set the alignment of description block that contains item details.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "left": "Left",
                "right": "Right"
            },
            "default_value": "left",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54c8cfe8be8a8",
            "label": "Item Description Width",
            "name": "item_description_width",
            "aria-label": "",
            "type": "select",
            "instructions": "Set the description width (columns) to occupy in item page.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "1-4": "One fourth (1\/4)",
                "1-3": "One third (1\/3)",
                "1-2": "Half width (1\/2)"
            },
            "default_value": "1-3",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54cba2ef32236",
            "label": "Gallery Type",
            "name": "gallery_type",
            "aria-label": "",
            "type": "select",
            "instructions": "Set placement for gallery images.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inline": "Inline with the content",
                "fullbg": "Full background"
            },
            "default_value": "inline",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d8c4ec258c1",
            "label": "Stick Photos to Top",
            "name": "gallery_stick_to_top",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Stick gallery photos to the top of page.",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54cba2ef32236",
                        "operator": "==",
                        "value": "fullbg"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54ca5e82cfe95",
            "label": "Sticky Description",
            "name": "sticky_description",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Make description container sticky when scrolling down the page.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_55785d792a0b4",
            "label": "Masonry Mode Gallery",
            "name": "masonry_mode_gallery",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Enable this option if you want to use masonry layout for gallery items which helps ordering the images, leaving no extra gaps.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-1"
            },
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            }
        ]
    ],
    "menu_order": 5,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905114
}
